<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE katalog [
	<!ELEMENT katalog (farbe, (cd)+)>
	<!ELEMENT cd (titel, interpret)>
	<!ELEMENT titel (#PCDATA)>
	<!ELEMENT farbe (#PCDATA)>
	<!ELEMENT interpret (#PCDATA)>
]>
<?xml-stylesheet type="text/xsl" href="CD_Katalog.xsl"?>
<katalog>
	<farbe>#abcdef</farbe>
	<cd>
		<titel>Godiva</titel>
		<interpret>Heaven Shall Burn</interpret>
	</cd>
	<cd>
		<titel>Ohne Dich</titel>
		<interpret>Rammstein</interpret>
	</cd>
	<cd>
		<titel>Mutter</titel>
		<interpret>Rammstein</interpret>
	</cd>
	<cd>
		<titel>Radio/Video</titel>
		<interpret>System of a Down</interpret>
	</cd>
</katalog>
